@CHARSET "ISO-8859-1";

@import "bootstrap.min.css";
@import "slick.css";
@import "slick-theme.css";
@import "sal.css";
@import "swiper.css";
@import "odometer.css";
@import "animation.css";
@import "style.css";

.bg-color-darker{background: #070280 !important}
.copyright-style-1 p,.copyright-style-1 .copyright-link li a,.footer-widget p,.footer-widget span,.footer-widget .ft-link li a,.footer-city-list a, .header-top-right-single-item a,.bg-color-darker .rbt-information-list li a,.bg-color-darker .social-share-transparent li a{color:#fff}
.footer-city-list a:hover,.footer-city-list a:hover b, .header-top-right-single-item a:hover,.bg-color-darker .rbt-information-list li a:hover,.bg-color-darker .social-share-transparent li a:hover,.footer-style-1 .ft-title{color: #fdec00f5}
.rbt-header .mainmenu-nav .mainmenu > li > a{font-weight:bold}
.footer-widget span.btn-text,.footer-widget span i{color:#000}
.rbt-breadcrumb-default .title {color: #06025f;text-shadow: -2px 2px 5px #ffffff;}
.page-list li a:hover{color:#fff}
.page-list li.active{color:#fff;font-weight:bold}
#qteform1 p,.alert-danger {text-align: left;}
.action.active ul {bottom: 15px;}
.action ul {background: #000000d9;}
input[type="submit"]{margin-top:0px;height: 40px;padding: 3px 20px;}
.rbt-testimonial-box h5{color:maroon}
.accordion-button,.accordion-button[aria-expanded=true]{background-color:#070280;color:#fff}.accordion{margin-top:20px}.accordion-button{font-size:20px;padding:20px;text-align:left;border-radius:25px}.accordion-body{background-color:#ecf0f1;padding:10px;border:1px solid #bdc3c7;border-radius:25px}.accordion-item{box-shadow:0 0 10px rgba(0,0,0,.1);border-radius: 25px}
